@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
/* solo para importal .less --------------------- */
/* variables ------------------------------------------ */
/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
/**
 * Remove default margin.
 */
body {
  margin: 0;
}
/* HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */
audio,
canvas,
progress,
video {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}
/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/11, Safari, and Firefox < 22.
 */
[hidden],
template {
  display: none;
}
/* Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
  background-color: transparent;
}
/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active,
a:hover {
  outline: 0;
}
/* Text-level semantics
   ========================================================================== */
/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */
b,
strong {
  font-weight: bold;
}
/**
 * Address styling not present in Safari and Chrome.
 */
dfn {
  font-style: italic;
}
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}
/**
 * Address styling not present in IE 8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
  font-size: 80%;
}
/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9/10.
 */
img {
  border: 0;
}
/**
 * Correct overflow not hidden in IE 9/10/11.
 */
svg:not(:root) {
  overflow: hidden;
}
/* Grouping content
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari.
 */
figure {
  margin: 1em 40px;
}
/**
 * Address differences between Firefox and other browsers.
 */
hr {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}
/**
 * Contain overflow in all browsers.
 */
pre {
  overflow: auto;
}
/**
 * Address odd `em`-unit font size rendering in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
/* Forms
   ========================================================================== */
/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */
/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  /* 1 */
  font: inherit;
  /* 2 */
  margin: 0;
  /* 3 */
}
/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */
button {
  overflow: visible;
}
/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */
button,
select {
  text-transform: none;
}
/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
}
/**
 * Re-set default cursor for disabled elements.
 */
button[disabled],
html input[disabled] {
  cursor: default;
}
/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
input {
  line-height: normal;
}
/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box;
}
/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */
}
/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */
textarea {
  overflow: auto;
}
/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */
optgroup {
  font-weight: bold;
}
/* Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
header {
  width: 1024px;
  margin: 0 auto;
  background: black;
  color: white;
}
header .logo {
  display: inline-block;
  margin-right: 10px;
}
header .header-right {
  width: calc(100% - 127px);
  float: right;
}
header .header-right .header-top {
  padding: 10px 0px;
  /*&>a{
				&:last-child{
					border: none;
					&:before{						
						content: url('../../images/header/usuario.png');
					}
				}
			}*/
}
header .header-right .header-top a {
  color: white;
  text-decoration: none;
}
header .header-right .header-top .top-left {
  float: left;
}
header .header-right .header-top .top-left > a {
  float: left;
  padding: 10px;
  border-right: solid 1px white;
}
header .header-right .header-top .top-right {
  float: right;
}
header .header-right .header-top .top-right > a,
header .header-right .header-top .top-right > div {
  float: left;
  padding: 10px;
  border-left: solid 1px white;
}
header .header-right .header-top .header-adm form.lang_dropdown_form div.form-type-select {
  float: right;
  margin: 0px 10px;
  position: relative;
}
header .header-right .header-top .header-adm form.lang_dropdown_form div.form-type-select select {
  border: none;
  background: none;
  color: white;
  width: 52px !important;
  font-size: 17px;
}
header .header-right .header-top .header-adm form.lang_dropdown_form div.form-type-select select option {
  background: black;
}
header .header-right .header-top .header-adm form.lang_dropdown_form div.form-type-select:after {
  content: url('../../images/header/flecha.png');
  width: 18px;
  height: 15px;
  position: absolute;
  top: 0px;
  right: 0px;
}
header .header-right .main-menu {
  clear: both;
}
header .header-right .main-menu .block-system-main-menu h2 {
  display: none;
}
header .header-right .main-menu .block-system-main-menu > ul {
  border-top: solid 1px white;
}
header .header-right .main-menu .block-system-main-menu > ul > li:first-child {
  padding-left: 0px;
}
header .header-right .main-menu .block-system-main-menu > ul > li:last-child {
  padding-right: 0px;
}
header .header-right .main-menu .block-system-main-menu > ul > li:last-child a {
  color: #f85a00;
}
header .header-right .main-menu .block-system-main-menu > ul > li:last-child a:after {
  content: '';
}
header .header-right .main-menu .block-system-main-menu > ul > li:last-child a:before {
  content: url('../../images/header/contacto.png');
}
header .header-right .main-menu ul.menu {
  padding: 30px 0px;
  margin: 0px;
}
header .header-right .main-menu ul.menu li {
  float: left;
  list-style: none;
  text-align: center;
  padding: 10px 0px;
  position: relative;
  width: 20%;
}
header .header-right .main-menu ul.menu li a {
  color: white;
  text-decoration: none;
  font-size: 19px;
}
header .header-right .main-menu ul.menu li ul {
  display: none;
  width: 100%;
  padding: 0px 0px;
  position: absolute;
}
header .header-right .main-menu ul.menu li ul li {
  width: 100%;
}
header .header-right .main-menu ul.menu li.expanded > a:after {
  content: url('../../images/header/flecha.png');
  margin-left: 5px;
}
footer {
  width: 1024px;
  margin: 0 auto;
  color: white;
}
footer li {
  list-style: none !important;
}
footer .footer-site h2 {
  color: white;
  font-weight: 300;
  font-size: 1rem;
}
footer .footer-site ul li {
  float: left;
  list-style: none;
}
footer .footer-site ul li a {
  color: white;
  display: block;
  font-size: 0.9rem;
  text-decoration: none;
}
footer .row {
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}
footer .row .top-footer {
  margin-top: 18px;
  background: black;
}
footer .row .top-footer:before,
footer .row .top-footer:after {
  content: " ";
  display: table;
}
footer .row .top-footer:after {
  clear: both;
}
footer .row .top-footer ul.menu-general {
  float: left;
  width: 81%;
}
footer .row .top-footer ul.menu-general li a.logo-footer {
  background: url("../../images/header/logo.png") no-repeat 0 0;
  background-size: 62px 62px;
  height: 62px;
  width: 62px;
  margin-right: 25px;
}
footer .row .top-footer ul.menu-general li a {
  color: white;
  font-size: 0.9rem;
  line-height: 3;
  padding: 0 9px;
}
footer .row .top-footer .redes-footer {
  float: left;
  position: relative;
}
footer .row .top-footer .redes-footer ul.redes {
  padding: 0px;
}
footer .row .top-footer .redes-footer ul.redes:before,
footer .row .top-footer .redes-footer ul.redes:after {
  content: " ";
  display: table;
}
footer .row .top-footer .redes-footer ul.redes:after {
  clear: both;
}
footer .row .top-footer .redes-footer ul.redes li a {
  width: 30px;
  height: 32px;
  margin: 0px 3px;
}
footer .row .top-footer .redes-footer ul.redes li.facebook a {
  background: url("../../images/header/facebook.png") no-repeat center;
}
footer .row .top-footer .redes-footer ul.redes li.twitter a {
  background: url("../../images/header/twitter.png") no-repeat center;
}
footer .row .top-footer .redes-footer ul.redes li.gplus a {
  background: url("../../images/header/google.png") no-repeat center;
}
footer .row .top-footer .btn-up {
  background: url("../../images/home/up.png") no-repeat;
  cursor: pointer;
  height: 28px;
  width: 28px;
  display: block;
  float: left;
  margin: 16px 9px 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: transform 0.8s;
  /* For Safari 3.1 to 6.0 */
  transition: transform 0.8s;
}
footer .row .top-footer .btn-up.open {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition: transform 0.8s;
  /* For Safari 3.1 to 6.0 */
  transition: transform 0.8s;
}
footer .row .group-footer {
  display: none;
  clear: both;
  background: black;
}
footer .row .group-footer .middle-footer {
  clear: both;
  overflow: hidden;
  margin-bottom: 50px;
  padding: 0px 10px;
}
footer .row .group-footer .middle-footer .row-menu {
  float: left;
  width: 20%;
}
footer .row .group-footer .middle-footer .row-menu ul.lista {
  padding-left: 0px;
}
footer .row .group-footer .middle-footer .row-menu li {
  float: none;
}
footer .row .group-footer .bottom-footer {
  display: table;
  margin-top: 30px;
}
footer .row .group-footer .bottom-footer .botom-row {
  display: table-row;
}
footer .row .group-footer .bottom-footer .botom-row h2 {
  display: table-cell;
  vertical-align: top;
  width: 17%;
  margin: 0 10px 0 0;
  text-align: right;
}
footer .row .group-footer .bottom-footer .botom-row ul {
  display: table-cell;
  vertical-align: top;
  padding-bottom: 28px;
}
footer .row .group-footer .bottom-footer .botom-row ul li {
  padding: 2px 19px 0px 19px;
}
footer .row .pie {
  clear: both;
  margin-bottom: 30px;
  padding: 35px;
  background: black;
}
footer .row .pie .iab {
  float: left;
  margin-right: 10px;
}
footer .row .pie .iab .text {
  color: #8e8e8e;
  text-transform: uppercase;
  font-size: 0.7rem;
  display: block;
  font-weight: 300;
}
footer .row .pie .iab .logo-iab {
  background: url("../images/iab.jpg") no-repeat 0 0;
  height: 27px;
  width: 104px;
  display: block;
}
footer .row .pie .copyright p {
  color: #8e8e8e;
  font-weight: 300;
  font-size: 11px;
  margin: 0;
  text-align: center;
}
footer .row .pie .copyright p a {
  color: #8e8e8e;
}
body {
  font-family: 'Open Sans', sans-serif;
}
/* =======================================================
		commons, mobile first
======================================================== */
.producciones {
  font-size: 14px;
}
.producciones:before,
.producciones:after {
  content: " ";
  display: table;
}
.producciones:after {
  clear: both;
}
/* colors ------------------------------------------ */
.producciones .region {
  color: white;
}
.producciones-video {
  background-color: #030303;
}
.producciones-header,
.producciones-personajes,
.producciones-ficha {
  background-color: #6d1f15;
}
.producciones-sinopsis,
.producciones-galeria {
  background-color: #350906;
}
/* commons -------------------------------------- */
.producciones .region .group-cabezote img {
  width: 100%;
  height: auto;
}
.producciones .region h3 {
  font-size: 30px;
  margin: 0.7em 0;
  font-weight: normal;
}
/* Encabezado --------------------------------- */
.producciones .region .field-name-field-img-titulo {
  margin-bottom: 30px;
}
.producciones .region .field-name-field-seccion,
.producciones .region .field-name-field-capitulos,
.producciones .region .field-name-field-fecha {
  display: inline-block;
  padding: 4px 15px;
  border-radius: 5px;
}
.producciones .region .field-name-field-seccion {
  background-color: #f35725;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
}
.producciones .region .field-name-field-capitulos {
  background-color: #e04f21;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}
.producciones .region .field-name-field-fecha {
  background-color: #030303;
  margin-left: 5px;
}
/* personajes --------------------------------- */
.producciones .region .flexslider {
  background: transparent;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none;
}
.producciones-personajes .region .field-name-field-imagen {
  overflow: hidden;
  margin: auto;
  width: 130px;
  height: 130px;
  border-radius: 130px;
}
.producciones-personajes .region .field-name-field-imagen img {
  height: auto;
}
.producciones .region .flexslider .field-name-field-nombre {
  font-size: 24px;
}
.producciones .region .flexslider .field-name-field-nombre::before {
  content: 'como ';
  font-size: 18px;
}
.producciones .region .field-name-field-persona {
  font-size: 21px;
}
.producciones .region .field-name-field-persona::before {
  content: '';
  width: 16px;
  height: 16px;
  background: url(../img/usuario.png) no-repeat;
}
/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: 768px) {
  .producciones .region .group-info-prod {
    text-align: center;
  }
}
/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: 768px) {
  .producciones .region {
    width: 820px;
    margin: auto;
  }
  .producciones .region .group-cabezote {
    width: 575px;
  }
  .producciones .region h3 {
    font-size: 40px;
  }
  .producciones .region .flexslider .field-name-field-nombre {
    font-size: 34px;
  }
  .producciones .region .flexslider .field-name-field-nombre::before {
    font-size: 21px;
  }
}
/* =======================================================
		commons, mobile first
======================================================== */
.pane-catalogo-panel-pane-1:before,
.pane-catalogo-panel-pane-1:after {
  content: " ";
  display: table;
}
.pane-catalogo-panel-pane-1:after {
  clear: both;
}
.pane-catalogo-panel-pane-1.listado .view-catalogo a,
.pane-catalogo-panel-pane-1.listado .view-catalogo p,
.pane-catalogo-panel-pane-1.listado .view-catalogo span,
.pane-catalogo-panel-pane-1.listado .view-catalogo div {
  color: #5c5c5c;
  text-decoration: none;
}
.pane-catalogo-panel-pane-1.listado .views-row {
  margin: 10px 0px;
  padding: 10px 0px;
  border-top: solid 1px #ccc;
}
.pane-catalogo-panel-pane-1.listado .views-row:before,
.pane-catalogo-panel-pane-1.listado .views-row:after {
  content: " ";
  display: table;
}
.pane-catalogo-panel-pane-1.listado .views-row:after {
  clear: both;
}
.pane-catalogo-panel-pane-1.listado .views-row .views-field-field-caratula,
.pane-catalogo-panel-pane-1.listado .views-row .views-field-title,
.pane-catalogo-panel-pane-1.listado .views-row .views-field-field-fecha {
  display: none;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo,
.pane-catalogo-panel-pane-1.listado .views-row .campos-tipo,
.pane-catalogo-panel-pane-1.listado .views-row .campos-capitulos,
.pane-catalogo-panel-pane-1.listado .views-row .campos-fecha {
  display: block;
  width: 10%;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo > div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-tipo > div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-capitulos > div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-fecha > div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo span div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-tipo span div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-capitulos span div,
.pane-catalogo-panel-pane-1.listado .views-row .campos-fecha span div {
  margin-top: 10px;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-tipo {
  width: 15%;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo {
  width: 65%;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo .caratula {
  width: 20%;
  float: left;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo .info {
  width: 80%;
  float: left;
  padding-right: 10px;
}
.pane-catalogo-panel-pane-1.listado .views-row .campos-titulo .info .titulo-produccion {
  font-size: 20px;
}
.pane-catalogo-panel-pane-1.listado .views-row > div {
  float: left;
}
.pane-catalogo-panel-pane-1.cuadricula .views-row {
  display: inline-block;
  float: left;
  margin: 20px 13px;
  text-align: center;
}
.pane-catalogo-panel-pane-1.cuadricula .views-row .campos-titulo,
.pane-catalogo-panel-pane-1.cuadricula .views-row .campos-tipo,
.pane-catalogo-panel-pane-1.cuadricula .views-row .campos-capitulos,
.pane-catalogo-panel-pane-1.cuadricula .views-row .campos-fecha {
  display: none;
}
.pane-catalogo-panel-pane-1.cuadricula .views-row .views-field-title {
  font-size: 18px;
}
/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: 768px) {
  .pane-catalogo-panel-pane-1 #tabs {
    display: none;
  }
}
/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: 768px) {
  .pane-catalogo-panel-pane-1,
  .pane-views-exp-catalogo-panel-pane-1 {
    width: 1024px;
    margin: 0 auto;
  }
}
.ps-container .ps-scrollbar-x-rail {
  position: absolute;
  /* please don't change 'position' */
  bottom: 3px;
  /* there must be 'bottom' for ps-scrollbar-x-rail */
  height: 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  opacity: 0;
  -o-transition: background-color 0.2s linear, opacity 0.2s linear;
  -webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
  -moz-transition: background-color 0.2s linear, opacity 0.2s linear;
  transition: background-color 0.2s linear, opacity 0.2s linear;
  filter: alpha(opacity=0);
}
.ps-container:hover .ps-scrollbar-x-rail,
.ps-container.hover .ps-scrollbar-x-rail {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.ps-container .ps-scrollbar-x-rail:hover,
.ps-container .ps-scrollbar-x-rail.hover {
  background-color: #eee;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.ps-container .ps-scrollbar-x-rail.in-scrolling {
  background-color: #eee;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.ps-container .ps-scrollbar-y-rail {
  position: absolute;
  /* please don't change 'position' */
  right: 3px;
  /* there must be 'right' for ps-scrollbar-y-rail */
  width: 8px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  opacity: 0;
  filter: alpha(opacity = 0);
  -o-transition: background-color 0.2s linear, opacity 0.2s linear;
  -webkit-transition: background-color 0.2s linear, opacity 0.2s linear;
  -moz-transition: background-color 0.2s linear, opacity 0.2s linear;
  transition: background-color 0.2s linear, opacity 0.2s linear;
}
.ps-container:hover .ps-scrollbar-y-rail,
.ps-container.hover .ps-scrollbar-y-rail {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
.ps-container .ps-scrollbar-y-rail:hover,
.ps-container .ps-scrollbar-y-rail.hover {
  background-color: #eee;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.ps-container .ps-scrollbar-y-rail.in-scrolling {
  background-color: #eee;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.ps-container .ps-scrollbar-x {
  position: absolute;
  /* please don't change 'position' */
  bottom: 0;
  /* there must be 'bottom' for ps-scrollbar-x */
  height: 8px;
  background-color: #aaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -o-transition: background-color 0.2s linear;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}
.ps-container.ie6 .ps-scrollbar-x {
  font-size: 0;
  /* fixed scrollbar height in xp sp3 ie6 */
}
.ps-container .ps-scrollbar-x-rail:hover .ps-scrollbar-x,
.ps-container .ps-scrollbar-x-rail.hover .ps-scrollbar-x {
  background-color: #999;
}
.ps-container .ps-scrollbar-y {
  position: absolute;
  /* please don't change 'position' */
  right: 0;
  /* there must be 'right' for ps-scrollbar-y */
  width: 8px;
  background-color: #aaa;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -o-transition: background-color 0.2s linear;
  -webkit-transition: background-color 0.2s linear;
  -moz-transition: background-color 0.2s linear;
  transition: background-color 0.2s linear;
}
.ps-container.ie6 .ps-scrollbar-y {
  font-size: 0;
  /* fixed scrollbar height in xp sp3 ie6 */
}
.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y,
.ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
  background-color: #999;
}
.ps-container.ie .ps-scrollbar-x,
.ps-container.ie .ps-scrollbar-y {
  visibility: hidden;
}
.ps-container.ie:hover .ps-scrollbar-x,
.ps-container.ie:hover .ps-scrollbar-y,
.ps-container.ie.hover .ps-scrollbar-x,
.ps-container.ie.hover .ps-scrollbar-y {
  visibility: visible;
}
